
.swp-table-light-purple table.swp-table-table {
	border-spacing: 0px;
	border-collapse: collapse;
}
.swp-table-light-purple .swp-table-table td, 
.swp-table-light-purple .swp-table-table th {
	padding: 3px 8px 3px 8px;
	border-left: 1px solid #c3abce;
}
.swp-table-light-purple td.swp-table-first-cell, 
.swp-table-light-purple th.swp-table-first-cell {
	border-left: none;
	color: #fff;
	width: 280px;
}
.swp-table-light-purple td {
	border-top: 1px solid #c3abce;
	font-size: 10px;
}

.swp-table-light-purple img {
margin-left: 17px;
	
} 

.swp-table-light-purple .swp-table-first-row td {
	border-top: none;
}
.swp-table-light-purple th  {
	border-bottom: 1px solid #c3abce;
}
.swp-table-light-purple tr.swp-table-head {
}
.swp-table-light-purple th {
	color: #fff;
	font-size: 13px;
	font-weight: normal;
	text-align: left;
}
.swp-table-content p {
 color: white;
 text-align: center;
 font-size: 14px;

}

.price {
	font-size: 12px;
}

.month {

	font-size:7px;

}